@font-face {
  font-family: "Mangal";
  src: url("/fonts/Mangal Regular.ttf?1091785a5208e5cdf08e5d0e54faa9c6");
}
body {
  font-family: "Mangal", sans-serif;
  font-size: 1rem;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #114499;
  font-weight: 700;
  letter-spacing: -2%;
}

h1 {
  font-size: 64px;
}

h2 {
  font-size: 44px;
}

h3 {
  font-size: 32px;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 24px;
  line-height: 1;
  font-weight: bold;
  letter-spacing: 5%;
}

h6 {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 5%;
}

p {
  font-size: 16px;
  line-height: 2.125rem;
  font-weight: 500;
  letter-spacing: -1%;
}

a {
  text-decoration: none;
}

ol li {
  list-style-type: devanagari;
}

.p__tb {
  padding-top: 3%;
  padding-bottom: 3%;
}
.p__tb--t {
  padding-top: 3%;
}
.p__tb--b {
  padding-bottom: 3%;
}

.m__tb {
  margin-top: 2%;
  margin-bottom: 2%;
}
.m__tb--t {
  margin-top: 2%;
}
.m__tb--b {
  margin-bottom: 2%;
}

.l__container {
  width: 95%;
  margin: 0 auto;
  max-width: 1440px;
}

ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.hr__custom {
  border-top: 2px solid #ffffff;
  margin: 48px 0;
}

.section__title {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: normal;
}
.section__title::before {
  content: "";
  width: 60%;
  height: 0.25rem;
  background-color: #114499;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.section__title h2,
.section__title h1 {
  font-size: 1.5625rem;
  font-weight: 700;
  color: #114499;
  background-color: #ffffff;
  z-index: 1;
  display: inline-block;
  padding-right: 1rem;
  margin-bottom: 0;
  position: relative;
}
.section__title--page h2,
.section__title--page h1 {
  font-size: 1.5625rem;
  font-weight: 700;
  color: #114499;
  background-color: #ffffff;
  z-index: 1;
  display: inline-block;
  padding-right: 1rem;
  margin-bottom: 0;
}

.l__button {
  text-transform: capitalize;
  border: 1px solid #000;
  font-size: 1rem;
  font-weight: 500;
  padding: 0.625rem 1.5rem;
  background-color: #ffffff;
  border-radius: 0.25rem;
  display: inline-block;
  line-height: normal;
  transition: all 0.5s ease;
}
.l__button--border {
  border-color: #114499;
  color: #114499;
}
.l__button--border:hover {
  background-color: #114499;
  color: #ffffff;
}
.l__button--red {
  color: #ffffff;
  background-color: #CA212D;
  border-color: #CA212D;
}
.l__button--red:hover {
  background-color: #114499;
  border-color: #114499;
  color: #ffffff;
}
.l__button--blue {
  color: #ffffff;
  background-color: #114499;
  border-color: #114499;
}
.l__button--blue:hover {
  background-color: #ffffff;
  color: #114499;
}

ol.breadcrumb li {
  list-style: none !important;
}

.social__icon li {
  margin-left: 1rem;
  text-align: center;
}
.social__icon li:first-child {
  margin-left: 0;
}
.social__icon li a {
  color: #ffffff;
  height: 2.5rem;
  line-height: 2.5rem;
  width: 2.5rem;
  background-color: #CA212D;
  display: block;
  border-radius: 50%;
}

.page__breadcrumb {
  padding: 1rem 0;
  border-bottom: 1px solid #d9d9d9;
}
.page__breadcrumb .breadcrumb-item {
  color: #114499 !important;
  font-size: 1rem;
  font-weight: 500;
  position: relative;
  margin-right: 0.625rem;
  padding-right: 0.625rem;
}
.page__breadcrumb .breadcrumb-item::before {
  font: var(--fa-font-solid);
  content: "\f054";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -0.625rem;
}
.page__breadcrumb .breadcrumb-item:first-child::before {
  display: none;
}
.page__breadcrumb .breadcrumb-item a {
  color: #676767 !important;
}

.form__group {
  margin-bottom: 1rem;
}
.form__group label {
  font-weight: 600;
}
.form__group label span {
  color: #CA212D;
}

.custom__pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 1rem;
}

.header__top {
  background-color: #114499;
  height: 2.8125rem;
  line-height: 2.8125rem;
  text-align: center;
}
.header__top p {
  font-size: 1rem;
  font-weight: 500;
  color: #ffffff;
  margin-bottom: 0;
  line-height: 2.8125rem;
}
.header__middle {
  padding: 0.625rem 0;
}
.header__middle--menu > .row {
  align-items: center;
}
.header__middle--menu .left {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__middle--menu .left img {
  height: 4.375rem;
  width: auto;
  -o-object-fit: contain;
     object-fit: contain;
  transition: all 0.5s ease;
}
.header__middle--menu .middle ul {
  display: flex;
  justify-content: center;
  align-items: center;
}
.header__middle--menu .middle__card {
  position: relative;
  border-right: 1px solid #e5e5e5;
  margin-right: 1rem;
  padding-left: 1.5625rem;
  padding-right: 1rem;
}
.header__middle--menu .middle__card::before {
  font: var(--fa-font-solid);
  color: #CA212D;
  font-size: 1rem;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%) rotate(130deg);
}
.header__middle--menu .middle__card:last-child {
  border-right: none;
  margin-right: 0;
  padding: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.header__middle--menu .middle__card.tel::before {
  content: "\f095";
}
.header__middle--menu .middle__card a,
.header__middle--menu .middle__card small {
  display: block;
}
.header__middle--menu .middle__card small {
  font-size: 0.9375rem;
  font-weight: 400;
  color: #62718d;
}
.header__middle--menu .middle__card a {
  font-size: 1rem;
  font-weight: 400;
  color: #114499;
}
.header__middle--menu .right {
  text-align: right;
}
.header__middle--menu .right img {
  height: 4.375rem;
  width: auto;
  -o-object-fit: contain;
     object-fit: contain;
  transition: all 0.5s ease;
}
.header__bottom {
  border-bottom: 1px solid #e5e5e5;
  border-top: 1px solid #e5e5e5;
  padding: 1rem 0;
}
.header__bottom .navbar__custom {
  background-color: #ffffff !important;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header__bottom .navbar__custom .navbar-nav .nav-item {
  margin-left: 1.25rem;
}
.header__bottom .navbar__custom .navbar-nav .nav-item:first-child {
  margin-left: 0;
}
.header__bottom .navbar__custom .navbar-nav .nav-link {
  padding: 0 !important;
  color: #000000;
  font-size: 1rem;
  font-weight: 500;
}
.header .mb__header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}
.header .mb__header--bar {
  cursor: pointer;
  height: 2.5rem;
  width: 2.5rem;
  background-color: #2A1570;
  color: #ffffff;
  border-radius: 0.3125rem;
  line-height: 2.5rem;
  text-align: center;
}
.header__marquee {
  background-color: #CA212D;
  padding: 0.5rem 0;
}
.header__marquee--title {
  font-size: 1rem;
  font-weight: 600;
  color: #ffffff;
}

body.offcanvas-active {
  overflow: hidden;
}

.offcanvas-header {
  display: none;
}

.screen-darken {
  height: 100%;
  width: 0%;
  z-index: 30;
  position: fixed;
  top: 0;
  right: 0;
  opacity: 0;
  visibility: hidden;
  background-color: rgba(34, 34, 34, 0.6);
  transition: opacity 0.2s linear, visibility 0.2s, width 2s ease-in;
}

.screen-darken.active {
  z-index: 10;
  transition: opacity 0.3s ease, width 0s;
  opacity: 1;
  width: 100%;
  visibility: visible;
}

.footer__top {
  background-color: #efefef;
  padding: 1rem 0;
}
.footer__top--card {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 1.25rem;
  border-right: 1px solid #000000;
  padding-left: 3.125rem;
}
.footer__top--card span {
  background-color: #ffffff;
  border-radius: 0.3125rem;
  width: 3.125rem;
  height: 3.125rem;
  line-height: 3.125rem;
  text-align: center;
  font-size: 1.75rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer__top--card .content a,
.footer__top--card .content h6 {
  font-weight: 600;
  font-size: 16px;
  color: #000000;
  display: block;
}
.footer__middle {
  background-color: #efefef;
}
.footer__middle--about img {
  height: 4.375rem;
  width: auto;
  -o-object-fit: contain;
     object-fit: contain;
  transition: all 0.5s ease;
  padding: 0.625rem;
}
.footer__middle--about p {
  color: #000000;
  font-weight: 500;
}
.footer__middle--col h5 {
  font-weight: 600;
  font-size: 1.125rem;
  color: #000000;
  text-transform: capitalize;
  margin-bottom: 1.5625rem;
  position: relative;
}
.footer__middle--col h5::before {
  content: "";
  height: 0.125rem;
  width: 3.125rem;
  background-color: #114499;
  position: absolute;
  bottom: -0.625rem;
  left: 0;
}
.footer__middle--col ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.footer__middle--col ul li {
  margin-bottom: 0.875rem;
}
.footer__middle--col ul li a {
  font-weight: 500;
  font-size: 1rem;
  color: #000000;
  text-transform: capitalize;
}
.footer__middle--col p {
  font-weight: 500;
  font-size: 1rem;
  color: #000000;
}
.footer__middle--col .form__group {
  position: relative;
}
.footer__middle--col .form__group .l__button {
  position: absolute;
  top: 0;
  right: 0;
}
.footer__middle--col .form__group input {
  height: 2.8125rem;
  line-height: 2.8125rem;
  padding-right: 10rem;
}
.footer__bottom {
  background-color: #114499;
  padding: 1.25rem 0;
}
.footer__bottom p {
  color: #ffffff;
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 0;
}
.footer__bottom--social {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.footer__bottom--social ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.footer__bottom--social ul li {
  display: inline-block;
  margin-left: 1.5625rem;
}
.footer__bottom--social ul li span {
  color: #ffffff;
  font-size: 1rem;
  background-color: #ca212d;
  height: 30px;
  width: 30px;
  border-radius: 50%;
  text-align: center;
  line-height: 30px;
  transition: all 0.5s ease;
  display: flex;
  justify-content: center;
  align-items: center;
}
.footer__bottom--social ul li span:hover {
  background-color: #ffffff;
  color: #CA212D;
}

#myModal .modal-body .img {
  height: 31.25rem;
  width: 100%;
  overflow: hidden;
}
#myModal .modal-body .img img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  transition: all 0.5s ease;
}
#myModal .modal-body iframe {
  height: 31.25rem;
  width: 100%;
  overflow: hidden;
}

.banner__carousel--item {
  height: 600px;
  width: 100%;
  overflow: hidden;
}
.banner__carousel--item img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.5s ease;
}

.homeabout__img {
  height: 25rem;
  width: 100%;
  overflow: hidden;
}
.homeabout__img img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  transition: all 0.5s ease;
}

.staff__card--img {
  height: 18.75rem;
  width: 100%;
  overflow: hidden;
  border-radius: 0.3125rem;
}
.staff__card--img img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.staff__card--content {
  margin-top: 1rem;
  text-align: center;
}
.staff__card--content .name {
  font-weight: 500;
  font-size: 1.25rem;
  color: #000000;
  margin-bottom: 0;
}
.staff__card--content .designation {
  color: #000000;
  font-style: italic;
  font-weight: 400;
  font-size: 0.875rem;
  display: block;
}
.staff__card--content .number {
  display: block;
  color: #114499;
  font-weight: 500;
}
.staff__card:hover img {
  transform: scale(1.03);
}

.profile__card {
  position: relative;
  border-radius: 3.125rem 0;
  overflow: hidden;
}
.profile__card--img {
  overflow: hidden;
}
.profile__card--img img {
  height: clamp(310px, 24vw, 450px);
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.5s ease;
}
.profile__card--content {
  position: absolute;
  top: auto;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  background: linear-gradient(0deg, rgba(19, 17, 32, 0.8) 0%, rgba(19, 17, 32, 0.7) 22.46%, rgba(19, 17, 32, 0) 55.82%, rgba(19, 17, 32, 0) 100%);
  z-index: 3;
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-direction: column;
  padding: 1.875rem;
}
.profile__card--content h4 {
  color: #ffffff;
  font-size: 1.375rem;
  font-weight: 700;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  transition: all 0.5s ease;
}
.profile__card:hover img {
  transform: scale(1.1);
}
.profile__card:hover h4 {
  color: #CA212D;
}

.news__card {
  position: relative;
  border: 1px solid #f1f1f1;
  background-color: #efefef;
  margin: 0 0 1.75rem;
}
.news__card--img {
  height: 12.5rem;
  width: 100%;
  overflow: hidden;
  position: relative;
}
.news__card--img img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.5s ease;
}
.news__card--img .tags {
  position: absolute;
  top: 1rem;
  left: 1rem;
  background-color: #114499;
  color: #ffffff;
  font-size: 0.75rem;
  font-weight: 400;
  padding: 0.125rem 0.3125rem;
  border-radius: 0.1875rem;
  display: block;
  text-transform: capitalize;
}
.news__card--content {
  position: relative;
  padding: 1.25rem 0.625rem;
}
.news__card--content h4 {
  font-size: 1.375rem;
  font-weight: 600;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  line-height: 2.1875rem;
  margin-bottom: 0;
  transition: all 0.5s ease;
}
.news__card--content h4:hover {
  color: #CA212D;
}
.news__card--content .date {
  position: absolute;
  top: -1.25rem;
  left: 0;
  background-color: #CA212D;
  display: inline-block;
  color: #fff;
  padding: 5px 1.25rem;
  border-radius: 0 1.25rem 1.25rem 0;
}
.news__card:hover img {
  transform: scale(1.1);
}
.news__dtl h1 {
  color: #000000;
  font-size: 2.25rem;
  font-weight: 600;
  margin-bottom: 1rem;
}
.news__dtl img {
  -o-object-fit: contain;
     object-fit: contain;
  height: auto;
  width: 100%;
}
.news__dtl .meta {
  border: 1px solid #ececec;
  padding: 10px;
  margin-top: 20px;
  background: #f5f5f5;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.news__dtl .meta-share span, .news__dtl .meta-date span {
  font-size: 0.8125rem;
  font-weight: 400;
  color: #918888;
}
.news__dtl .meta-share {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.625rem;
}
.news__dtl .meta-share ul li a.facebook {
  background-color: #3b5998;
}
.news__dtl .meta-share ul li a.twitter {
  background-color: #1da1f2;
}
.news__dtl .articles {
  background-color: #f5f5f5;
  padding: 1.125rem;
}
.news__dtl .articles article {
  background-color: #ffffff;
  padding: 1rem;
}
.news__dtl .articles article img {
  height: 80px;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 0.625rem;
}
.news__dtl .articles article a {
  text-decoration: none;
  color: #000000;
}
.news__dtl .articles article h4 {
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 0;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.news__dtl ol li {
  line-height: 2.5;
  font-weight: 500;
}

.map iframe {
  height: 25rem;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.5s ease;
}

.contact-page {
  position: relative;
  display: block;
  background: #ffffff;
}
.contact-page__content {
  position: relative;
  display: block;
}
.contact-page__content .title-box {
  position: relative;
  display: block;
  margin-bottom: 23px;
}
.contact-page__content .title-box h2 {
  font-weight: 600;
  font-size: 30px;
  line-height: 30px;
  margin-bottom: 22px;
}
.contact-page__content .title-box p {
  margin: 0;
}
.contact-page__contact-info {
  position: relative;
  display: block;
}
.contact-page__contact-info li {
  position: relative;
  display: block;
  padding-left: 30px;
  margin-bottom: 20px;
}
.contact-page__contact-info li:last-child {
  margin-bottom: 0;
}
.contact-page__contact-info li .icon-box {
  position: absolute;
  top: 5px;
  left: 0;
}
.contact-page__contact-info li .icon-box span::before {
  position: relative;
  display: inline-block;
  color: #CA212D;
  font-size: 20px;
  font-weight: 700;
}
.contact-page__contact-info li .text-box {
  position: relative;
  display: block;
}
.contact-page__contact-info li .text-box h4 {
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 4px;
}
.contact-page__contact-info li .text-box p {
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
}
.contact-page__contact-info li .text-box p a {
  color: var(--thm-gray);
  transition: all 200ms linear;
  transition-delay: 0.1s;
}
.contact-page__contact-info li .text-box p a:hover {
  color: var(--thm-base);
}
.contact-page__social-links {
  position: relative;
  display: block;
  margin-top: 37px;
}
.contact-page__social-links li {
  position: relative;
  display: inline-block;
  margin-right: 6px;
}
.contact-page__social-links li:last-child {
  margin-right: 0;
}
.contact-page__social-links li a {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
  background: #3b5998;
  border-radius: 50%;
  text-align: center;
}
.contact-page__social-links li a span {
  position: relative;
  display: block;
}
.contact-page__social-links li a span::before {
  position: relative;
  display: inline-block;
  color: #ffffff;
  font-size: 16px;
}
.contact-page__social-links li a.bg2 {
  background: #55acee;
}
.contact-page__social-links li a.bg3 {
  background: #dc4e41;
}
.contact-page__social-links li a.bg4 {
  background: #3f729b;
}
.contact-page__form {
  position: relative;
  display: block;
  background: #ffffff;
  box-shadow: 0px 20px 60px 10px rgba(0, 0, 0, 0.07);
  border-radius: 15px;
  padding: 42px 50px 50px;
}
.contact-page__form .add-comment-box {
  margin-top: 0px;
}
.contact-page__form .add-comment-box .inner-title {
  padding-bottom: 32px;
}

.add-comment-box #contact-form {
  position: relative;
  display: block;
}
.add-comment-box #contact-form .input-box {
  position: relative;
  display: block;
  margin-bottom: 30px;
}
.add-comment-box #contact-form .form-control {
  position: relative;
  display: block;
  background: #ffffff;
  border: 1px solid #e5e5e5;
  width: 100%;
  height: 50px;
  color: var(--thm-gray);
  font-weight: 500;
  font-size: 16px;
  font-style: normal;
  text-transform: none;
  padding: 0 35px;
  border-radius: 25px;
  transition: all 500ms ease;
  font-family: var(--thm-font);
}
.add-comment-box #contact-form .form-control:focus {
  border-color: #ffffff;
  box-shadow: 0px 10px 40px rgba(62, 84, 141, 0.1);
}
.add-comment-box #contact-form textarea.form-control {
  height: 11.25rem;
  padding: 0.75rem 2.1875rem;
}

.download__list {
  margin-top: 3%;
}
.download__list li {
  border-bottom: 1px solid #e8e8e8;
  margin-bottom: 0.75rem;
  padding-bottom: 0.75rem;
}
.download__list li a {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.download__list li a .title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.download__list li a .title h5 {
  margin-bottom: 0;
  font-size: 1.125rem;
  font-weight: 400;
}
.download__list li a img {
  height: 2rem;
  width: 2rem;
  -o-object-fit: contain;
     object-fit: contain;
  transition: all 0.5s ease;
}
.download__list li .date {
  font-size: 0.875rem;
  font-weight: 300;
  color: #000000;
}

aside .link li {
  display: block;
  padding: 12px 16px 12px 0;
  margin: 0 0 4px;
  font-size: 18px;
  border-radius: 4px;
  transition: all 0.3s 0.1s ease;
  border-bottom: 1px solid #ddd;
}
aside .link li a {
  color: #114499;
}
aside .link li:hover {
  background-color: #114499;
}
aside .link li:hover a {
  color: #ffffff;
}

.box {
  display: none;
  border: 1px solid #ced4da;
  border-radius: 0.625rem;
  padding: 1.25rem;
  margin-bottom: 1.25rem;
}

.gallery__card {
  height: 12.5rem;
  width: 100%;
  overflow: hidden;
  position: relative;
  transition: all 0.5s ease;
}
.gallery__card a {
  display: block;
  height: 100%;
}
.gallery__card img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.5s ease;
}
.gallery__card .title {
  font-size: 1.125rem;
  font-weight: 600;
  color: #ffffff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 0.625rem;
  width: 100%;
  text-align: center;
  margin-bottom: 0;
}
.gallery__card:hover {
  transform: translateY(-0.625rem);
}
.gallery__card:hover::before {
  background-color: rgba(202, 33, 45, 0.3);
}
.gallery__list--card {
  background-color: #f6f6f6;
  padding: 1.25rem;
  border-radius: 0.5rem;
  transition: all 0.5s ease;
}
.gallery__list--card figure.album-image {
  height: 15.625rem;
  width: 100%;
  overflow: hidden;
  border-radius: 0.5rem;
}
.gallery__list--card figure.album-image img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.5s ease;
}
.gallery__list--card .image-content h3 {
  font-size: 1rem;
  font-weight: 500;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-align: center;
  margin-bottom: 0;
}
.gallery__list--card .image-content p {
  text-align: center;
  font-size: 0.75rem;
  font-weight: 400;
  margin-bottom: 0;
  color: #000000;
}
.gallery__list--card:hover img {
  transform: scale(1.05);
}

.page__title {
  text-align: center;
}
.page__title h1 {
  font-size: 2rem;
  font-weight: 600;
}
.page__title h2 {
  font-size: 1.5rem;
  font-weight: 500;
  color: #CA212D;
}
.page__title span {
  font-size: 1rem;
  font-weight: 600;
  color: #CA212D;
}

.custom__table {
  box-shadow: 0px 5px 15px 0 rgba(0, 0, 0, 0.07);
  margin-top: 2.5rem;
}
.custom__table table {
  width: 100%;
  margin-bottom: 0;
}
.custom__table table thead {
  background-color: #CA212D;
  color: #ffffff;
}
.custom__table table thead th {
  padding: 20px;
}
.custom__table table tbody {
  border-top: none !important;
}
.custom__table table tbody td {
  border: 1px solid #ddd;
  padding: 20px;
}
.custom__table table ul {
  list-style: disc;
  padding-left: 2rem;
}
.custom__table table ul li {
  line-height: 2.4;
}

.faq__accordion .accordion {
  list-style-type: none;
  padding-left: 0;
  margin-bottom: 0;
}
.faq__accordion .accordion__item {
  display: block;
  background-color: #fff;
  margin-bottom: 15px;
  box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
}
.faq__accordion .accordion__item:last-child {
  margin-bottom: 0;
}
.faq__accordion .accordion__title {
  padding: 20px 60px 17px 20px;
  color: var(--secondary-color);
  text-decoration: none;
  position: relative;
  display: block;
  font-size: 18px;
  font-weight: 600;
}
.faq__accordion .accordion__title i {
  position: absolute;
  right: 15px;
  top: 15px;
  font-size: 25px;
  transition: 0.5s;
  font-size: 24px;
  width: 40px;
  height: 40px;
  color: var(--primary-color);
  border-radius: 50px;
  border: 1px solid var(--primary-color);
  text-align: center;
  line-height: 40px;
  background-color: transparent;
}
.faq__accordion .accordion__title.active i {
  transform: rotate(180deg);
  top: 15px;
}
.faq__accordion .accordion__content {
  display: none;
  position: relative;
  margin-top: -5px;
  padding-bottom: 10px;
  padding-right: 30px;
  padding-left: 30px;
}
.faq__accordion .accordion__content.show {
  display: block;
}
.faq__accordion .accordion__content p {
  line-height: 1.8;
}

.service {
  position: relative;
  width: 100%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.service::before {
  content: "";
  background: #f5f5f6;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0px;
  opacity: 0.85;
}
.service__block--one .inner-box {
  position: relative;
  display: block;
  background: #ffffff;
  border-radius: 5px;
  padding: 24px 30px 30px 30px;
  overflow: hidden;
  box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, 0.07);
  margin-bottom: 30px;
}
.service__block--one .inner-box::before {
  position: absolute;
  content: "";
  width: 4px;
  height: 4px;
  left: 0px;
  top: 31px;
  transform: scale(0, 0);
  transition: all 500ms ease;
  background: #CA212D;
}
.service__block--one .inner-box::after {
  position: absolute;
  content: "";
  width: 4px;
  height: 38px;
  left: 0px;
  top: 39px;
  transform: scale(0, 0);
  transition: all 500ms ease;
  background: #CA212D;
}
.service__block--one .inner-box:hover::before, .service__block--one .inner-box:hover::after {
  transform: scale(1, 1);
}
.service__block--one .inner-box h4 {
  position: relative;
  display: block;
  font-size: 1rem;
  font-weight: 600;
  margin-bottom: 1.875rem;
  min-height: 4.0625rem;
}
.service__block--one .inner-box h4 a {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  color: #252638;
}
.service__block--one .inner-box .btn-box a {
  position: relative;
  display: inline-block;
  font-size: 14px;
  line-height: 26px;
  font-family: "DM Sans", sans-serif;
  color: #696b7e;
  font-weight: 700;
  text-transform: uppercase;
  padding: 5px 23px;
  text-align: center;
  border: 2px solid #e6e6ea;
  border-radius: 4px;
  transition: all 0.5s ease;
}
.service__block--one .inner-box .btn-box a:hover {
  color: #ffffff;
  background-color: #CA212D;
}
.service__block--one .inner-box .icon-box {
  position: absolute;
  right: 30px;
  bottom: 28px;
  font-size: 50px;
  line-height: 50px;
  color: #8e91a2;
  z-index: 1;
  transition: all 500ms ease;
}
.service__block--one .inner-box .icon-box:before {
  position: absolute;
  left: 0px;
  top: -10px;
  content: "";
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: -webkit-linear-gradient(-90deg, #e6e6ea, #f2f2f2 100%);
  z-index: -1;
}
.service__block--one .inner-box .icon-box img {
  height: 3.125rem;
  width: 3.125rem;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.5s ease;
}
.service .title {
  text-align: center;
  margin: 1.875rem 0;
}
.service .title__column h2 {
  position: relative;
  display: block;
  font-size: 2.1875rem;
  font-weight: 700;
  margin-bottom: 1.25rem;
}
.service .title__column a {
  color: #CA212D;
  display: block;
  font-size: 1.375rem;
  font-weight: 600;
  z-index: 1;
  position: relative;
}
.service__detail--img {
  height: 25rem;
  width: 100%;
  overflow: hidden;
}
.service__detail--img img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  transition: all 0.5s ease;
}

.explore__block--one .inner-box {
  position: relative;
  display: block;
  margin-bottom: 1.875rem;
}
.explore__block--one .inner-box .image-box {
  position: relative;
  display: block;
  height: 25rem;
  width: 100%;
  overflow: hidden;
  border-radius: 5px;
}
.explore__block--one .inner-box .image-box img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  transition: all 0.5s ease;
  border-radius: 5px;
}
.explore__block--one .inner-box .image-box::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 0%;
  left: 0px;
  bottom: 0px;
  opacity: 0;
  border-radius: 5px;
  z-index: 1;
  transition: all 500ms ease;
  border: 3px solid #CA212D;
}
.explore__block--one .inner-box .image-box:hover:before {
  height: 100%;
  opacity: 1;
}
.explore__block--one .inner-box .content-box {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.explore__block--one .inner-box .content-box .text {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: #ffffff;
  border-radius: 5px;
  width: 210px;
  padding: 30px 15px 22px 15px;
  transition: all 500ms ease;
  text-align: center;
}
.explore__block--one .inner-box .content-box .text .icon-box {
  position: relative;
  display: inline-block;
  width: 100px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  font-size: 50px;
  color: #999cab;
  border-radius: 50%;
  margin-bottom: 26px;
  background: -webkit-linear-gradient(-90deg, #e6e6ea, #ffffff 100%);
}
.explore__block--one .inner-box .content-box .text .icon-box img {
  height: 4rem;
  width: 4rem;
  -o-object-fit: contain;
     object-fit: contain;
  transition: all 0.5s ease;
}
.explore__block--one .inner-box .content-box .text h4 {
  display: block;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
}
.explore__block--one .inner-box .content-box .overlay-content {
  position: absolute;
  left: 0px;
  bottom: -30px;
  width: 100%;
  padding: 22px 20px 0px 20px;
  border-radius: 0px 0px 5px 5px;
  opacity: 0;
  visibility: hidden;
  transition: all 500ms ease;
  background: #CA212D;
}
.explore__block--one .inner-box .content-box .overlay-content h4 {
  position: relative;
  display: block;
  font-size: 20px;
  line-height: 30px;
  color: #ffffff;
  font-weight: 700;
}
.explore__block--one .inner-box .content-box .overlay-content p {
  color: #ffffff;
  margin-bottom: 20px;
  font-weight: 300;
}
.explore__block--one .inner-box .content-box .overlay-content a {
  color: #ffffff;
}
.explore__block--one .inner-box:hover .content-box .text {
  transform: translate(-50%, -50%) scale(0, 0);
  opacity: 0;
}
.explore__block--one .inner-box:hover .content-box .overlay-content {
  visibility: visible;
  bottom: 0px;
  opacity: 1;
}

.job .card {
  display: block;
  padding: 1.5rem;
  border: none;
  border-radius: 15px;
  box-shadow: 0px 20px 60px 10px rgba(0, 0, 0, 0.07);
}
.job .card__logo {
  border: 1px solid #f6f6f6;
  height: 5rem;
  width: 5rem;
  overflow: hidden;
}
.job .card__logo img {
  height: 100%;
  width: 100%;
  -o-object-fit: contain;
     object-fit: contain;
  transition: all 0.5s ease;
}
.job .card__title h6 {
  margin-bottom: 0;
}
.job .card p {
  line-height: 26px;
  margin-bottom: 0;
}
.job .card p.heading {
  font-weight: bold;
  font-size: 1.25rem;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  color: #000000;
}
.job .card p.text-muted {
  font-size: 0.875rem;
  font-weight: bold;
  color: #a1a7ae !important;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.job .card .btnrow {
  display: flex;
  justify-content: flex-start;
  gap: 10px;
  align-items: center;
}
.job .card .btn-sm {
  border-radius: 8px;
}
.job__detail--title {
  font-size: 1.25rem;
  font-weight: 700;
}
.job__detail--meta {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #efefef;
  margin-bottom: 0.625rem;
  padding-bottom: 0.625rem;
  flex-wrap: wrap;
}
.job__detail--meta p {
  margin-bottom: 0;
}
.job__detail--meta .logo img {
  height: 3.125rem;
  width: auto;
  -o-object-fit: contain;
     object-fit: contain;
  transition: all 0.5s ease;
}
.job__detail--content .title {
  font-size: 1.125rem;
  font-weight: 600;
}
.job__detail--content p {
  line-height: 28px;
}

.select__loader {
  height: 100vh;
  width: 100%;
  background-color: rgba(225, 225, 225, 0.8);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 2;
  display: none;
}

.newtons-cradle {
  --uib-size: 50px;
  --uib-speed: 1.2s;
  --uib-color: #474554;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  justify-content: center;
  width: var(--uib-size);
  height: var(--uib-size);
}
.newtons-cradle__dot {
  position: relative;
  display: flex;
  align-items: center;
  height: 100%;
  width: 25%;
  transform-origin: center top;
}
.newtons-cradle__dot::after {
  content: "";
  display: block;
  width: 100%;
  height: 25%;
  border-radius: 50%;
  background-color: var(--uib-color);
}
.newtons-cradle__dot:first-child {
  animation: swing var(--uib-speed) linear infinite;
}
.newtons-cradle__dot:last-child {
  animation: swing2 var(--uib-speed) linear infinite;
}

@keyframes swing {
  0% {
    transform: rotate(0deg);
    animation-timing-function: ease-out;
  }
  25% {
    transform: rotate(70deg);
    animation-timing-function: ease-in;
  }
  50% {
    transform: rotate(0deg);
    animation-timing-function: linear;
  }
}
@keyframes swing2 {
  0% {
    transform: rotate(0deg);
    animation-timing-function: linear;
  }
  50% {
    transform: rotate(0deg);
    animation-timing-function: ease-out;
  }
  75% {
    transform: rotate(-70deg);
    animation-timing-function: ease-in;
  }
}
@media all and (max-width: 991px) {
  .offcanvas-header {
    display: block;
  }
  .mobile-offcanvas {
    visibility: hidden;
    transform: translateX(-100%);
    border-radius: 0;
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 1200;
    width: 80%;
    overflow-x: hidden;
    transition: visibility 0.3s ease-in-out, transform 0.3s ease-in-out;
  }
  .mobile-offcanvas.navbar {
    background: #ffffff !important;
  }
  .mobile-offcanvas.show {
    visibility: visible;
    transform: translateX(0);
  }
  .mobile-offcanvas .container,
  .mobile-offcanvas .container-fluid {
    display: block;
  }
  .header__middle--menu .left img {
    height: auto;
    width: 100%;
    -o-object-fit: contain;
       object-fit: contain;
    transition: all 0.5s ease;
  }
  .header__middle--menu .middle__card {
    margin-right: 1rem;
    padding-right: 1rem;
  }
  .header__middle--menu .middle__card a {
    font-size: 1.125rem;
  }
  .header__bottom {
    padding: 0;
  }
  .header__bottom .navbar__custom {
    display: block;
    padding: 0;
  }
  .header__bottom .navbar__custom .navbar-nav .nav-item {
    margin-left: 0;
    padding: 1rem;
    border-bottom: 1px solid #e5e5e5;
  }
  .footer__top--card {
    padding-left: 0;
  }
  .footer__bottom--social ul li {
    margin-left: 0.625rem;
  }
  .contact-page__contact-info {
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
  }
}
@media (max-width: 767px) {
  .section__title h1, .section__title h2 {
    font-size: 1.375rem;
  }
  .l__button {
    font-size: 0.875rem;
    padding: 0.625rem 1rem;
  }
  .header__middle--menu .left img {
    height: 4.375rem;
    width: auto;
    -o-object-fit: contain;
       object-fit: contain;
    transition: all 0.5s ease;
  }
  .header__bottom {
    padding: 0;
  }
  .header__bottom .navbar__custom {
    display: block;
    padding: 0;
  }
  .header__bottom .navbar__custom .navbar-nav .nav-item {
    margin-left: 0;
    padding: 1rem;
    border-bottom: 1px solid #e5e5e5;
  }
  .header__marquee--content, .header__marquee--title {
    font-size: 0.875rem;
    font-weight: 600;
  }
  .footer__logo img {
    height: 6.25rem;
    width: auto;
    -o-object-fit: contain;
       object-fit: contain;
    transition: all 0.5s ease;
  }
  .footer__top--card {
    border-right: none;
    border-bottom: 1px solid #000000;
    margin-bottom: 0.75rem;
    padding-bottom: 0.75rem;
  }
  .footer__bottom {
    text-align: center;
  }
  .footer__bottom--social {
    display: block;
  }
  .footer__bottom--social p {
    margin-bottom: 0.375rem;
  }
}
@media (max-width: 640px) {
  .contact-page__contact-info {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
  }
}
@media (max-width: 575px) {
  .news__card {
    margin-bottom: 1.25rem;
  }
}
